name = "Together Forever"
filename = "togetherforever-1.12.2-1.0.12-22.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ed5745ae5436969f65e22736582014202fa6cb30"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2700901
project-id = 285968
